<template>
  <v-container>
    <page-title>
      Información de la compañía
    </page-title>
    <page-content>
      <edit-client />
      <client-supervisor />
      <edit-configuration />
    </page-content>
  </v-container>
</template>

<script>
import EditClient from '~/components/Clients/EditClient/editar-cliente';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';
import ClientSupervisor from '~/components/ClientSupervisor';
import EditConfiguration from '~/components/ClientConfiguration/EditConfiguration';

export default {
  name: 'EditarClientId',
  components: {
    ClientSupervisor,
    EditClient,
    PageTitle,
    PageContent,
    EditConfiguration,
  },
};
</script>
